[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.StretchMaskBlt

## Declaration

Source position: lclintfh.inc line 120

`public function TWidgetSet.StretchMaskBlt(`
`DestDC: HDC;`
`X: Integer;`
`Y: Integer;`
`Width: Integer;`
`Height: Integer;`
`SrcDC: HDC;`
`XSrc: Integer;`
`YSrc: Integer;`
`SrcWidth: Integer;`
`SrcHeight: Integer;`
`Mask: HBITMAP;`
`XMask: Integer;`
`YMask: Integer;`
`Rop: DWORD`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .